LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
TimeFilterPair Struct Reference

`import"TimeFilterPair.idl";`

## Public Attributes
double | Time
double | Progress

## Member Data Documentation

## ◆ Progress

double Progress

## ◆ Time

double Time

The documentation for this struct was generated from the following file:

- com/sun/star/animations/TimeFilterPair.idl